# Generated by Django 4.0.3 on 2022-06-19 14:22

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0003_article_switch'),
    ]

    operations = [
        migrations.CreateModel(
            name='ContactRequest',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('email', models.EmailField(max_length=254)),
                ('name', models.CharField(max_length=32)),
                ('content', models.TextField()),
                ('date', models.DateField()),
            ],
        ),
        migrations.AlterField(
            model_name='article',
            name='publicationDateTime',
            field=models.DateTimeField(blank=True, default=datetime.datetime.now),
        ),
    ]
